IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_MDL_VENDA_EST_PROD_PRECO_CONV_LINHA_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_MDL_VENDA_EST_PROD_PRECO_CONV_LINHA_TENTACLE;
    END;
GO
CREATE VIEW V_RC_MDL_VENDA_EST_PROD_PRECO_CONV_LINHA_TENTACLE
AS
     SELECT CD_EMP,
            CD_MDL_VD,
            CD_CTR
     FROM RC_MDL_VENDA_EST_PROD_PRECO_CONV_LINHA;